<form method="post" target="_blank" enctype ="multipart/form-data" action="{% url 'profile:admin_managemen_print_BAP' dt_spk.id %}">
    {% csrf_token %} 
     <div class="row">
        <div class="col-md-3"> Tanggal Print </div>
        <div class="col-md-9"> 
            <input type="date" onfocus="this.showPicker()" id="tglprint" name="tglprint" class="form-control" required placeholder="Isi tanggal print">
        </div>
     </div>
     <hr>
     <div class="row mt-2">
        <div class="col-md-3"> Pengesah (PPTK) </div>
        <div class="col-md-9 mb-2"> 
            <select name="pengesah" id="pengesah" class="form-control select2" style="width: 100%;" required>
                <option value="">Pilih Pengesah</option>
                {% for list_pengesah in pengesah %}
                {% if list_pengesah.jabatan == 'ppk' or list_pengesah.jabatan == 'pptk' %}
                    <option value="{{ list_pengesah.id }}">
                        {{ list_pengesah.namapegawai|title }}
                    </option>
                {% endif %}
                {% endfor %}
            </select>
        </div>
     </div>
    <div class="modal-footer">
        <button class="btn btn-primary" data-url="{% url 'profile:admin_managemen_cetak_BAP' dt_spk.id %}" onclick="print_bapa(this, event)" type="button"><i class="fa fa-save"></i> Print </button>
        <button class="btn btn-danger" type="button" data-dismiss="modal"><i class="fa fa-times"></i> Tutup</button>
    </div>
</form>